Class | Less::Node::Mixin::Call
In: | lib/sass/less.rb
Parent: | Object

### Methods

to_sass_tree

### Public Instance methods

to_sass_tree()

[Source]

         # File lib/sass/less.rb, line 195
    195:         def to_sass_tree
    196:           return if hide_in_sass
    197:           Sass::Tree::MixinNode.new(@mixin.name.gsub(/^\./, ''), @params.map {|v| v.to_sass_tree})
    198:         end

[Validate]